html {
overflow-y: scroll;
}

html, body{
min-height:100%; 
min-height: 100vh;
background-color:#0084ff;
}

body{
background: url('../img/stardust.png') transparent no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
font-family: 'Titillium Web','Trebuchet MS', sans-serif;
font-size: 16px;
}

body{
background: url('../img/stardust.png') transparent no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
font-family: 'Titillium Web','Trebuchet MS', sans-serif;
font-size: 16px;
}

#content {
margin-top: 10px;
}

a, a:hover {
color: #e30613;
}

.navbar-brand img {
width: 55px;
position: relative;
top: -7px;
left: 3px;
}

.box {
padding: 0;
}

.blok {
background: rgba(255,255,255,0.8);
min-height: 20px;
padding: 20px;
margin: 0px;
margin-bottom: 20px;
}

footer {
background: rgba(255,255,255,0);
color:#000;
padding: 0;
position:relative;
margin-bottom: 10px;
}

.sharethis {
position:absolute;
top:0;
right:0;
}

#map_canvas {
        width: 100%;
        height: 380px;
		margin-top: 20px;
		margin-bottom: 10px;
      }
      
      
#content img {
max-width:100%;
height:auto;
}

.l {
margin-bottom: 10px;
}

.l label {
font-weight: normal;
}

textarea, input {
width: 100%;
}

.btn-default {
border-radius: 0;
border: 0;
background: #e7e7e7;
color: #555;
}

div.actions btn-default{
position: absolute;
right:20px;
}

.btn-default:hover {
background: #e7e7e7;
color: #000;
}

td {
vertical-align: top;
min-width: 5px !important;
}

table {
max-width: 100%;
}